@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{font-family: 'FbFormula';color: #000000;font-size:41.08px;font-weight:bold;padding-right:10px;}
:-moz-placeholder{font-family: 'FbFormula';color: #000000;font-size:41.08px;font-weight:bold;padding-right:10px;}
::-moz-placeholder{font-family: 'FbFormula';color: #000000;font-size:41.08px;font-weight:bold;padding-right:10px;}
:-ms-input-placeholder{font-family: 'FbFormula';color: #000000;font-size:41.08px;font-weight:bold;padding-right:10px;}
::-ms-input-placeholder{font-family: 'FbFormula';color: #000000;font-size:41.08px;font-weight:bold;padding-right:10px;}
:placeholder-shown{font-family: 'FbFormula';color: #000000;font-size:41.08px;font-weight:bold;padding-right:10px;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{font-family: 'FbFormula';direction: rtl;}
#container{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{width:960px; margin:0 auto;}
.content{margin:0 auto; padding:0; width:100%;}
.main{background-image: url(../images/site/bg_images.jpg);background-size: cover;background-position:100% 100%;}
.main .right{float: right;width: 65%;text-align: center;}
.main .right h1{  font-family: 'Fb Tipograf';font-weight: bold;color: #919296;font-size: 134px;text-align: center;line-height: 100px; padding-top: 10px;padding-bottom: 10px;}
.main .right h1 br{display: none;}
.main .right h2{color: #fefefe;font-size: 134px;font-weight: bold;line-height: 70px; font-family: 'Fb Tipograf';}
img{max-width: 100%;}
.main .right h1 img{max-width: 550px;}
.main .right .car_images{text-align: center;position: relative;margin-top: 30px;}
.main .right .pricing{width: 185px;height: 185px;position: absolute;top:110px;/*background-color: #54aee1;border:3px solid #ffffff;border-radius: 50%;padding-top: 70px;    transform: rotate(-10deg);-webkit-transform: rotate(-10deg);-moz-transform:rotate(-10deg);-o-transform: rotate(-10deg);*/ background-image: url(../images/site/pricing.png);background-size: 100% 100%;left: 100px;}
.main .right .biglable{width: 100px;height: 100px;position: absolute;top:-25px;background-image: url(../images/site/lable_image.png);background-size: 100% 100%;right: 10px;}
.main .right .pricing h2{color: #ffffff;font-size: 74.91px;line-height: 40px;}
.main .right .pricing h2 i{font-style: normal;font-size: 37.53px;}
.main .right .pricing h3{color: #ffffff;font-size: 45.4px;line-height: 30px;}
.main .right h4{color: #54aee1;font-size: 62px;font-weight: bold;line-height: 26px;}
.main .right h5{color: #ffffff;font-size: 66px;}
.main .right h5 b{color: #ffffff;font-size: 96px;line-height: 85px;}
.main .right p{color: #ffffff;font-size: 25.29px;text-align: center;padding-right: 10px;line-height: 22px; font-family: 'Fb Tipograf';font-weight: 300;position:relative;}
.main .right h6{ color: #ffffff;font-size: 23px;text-align: right;padding-right: 100px;line-height: 20px;font-weight: normal;margin-top: 10px; font-family: 'Fb Tipograf';font-weight: 300;}
.main .right .bottom_logo{margin-top: 20px;padding-right: 100px;position: fixed;bottom:10px;}
.main .right .bottom_logo .right_img{float: right;}
.main .right .bottom_logo .center_img{float: right;margin: 0 10px;}
.main .right .bottom_logo .left_img{float: right;margin-top:25px;}

.main .left{float: left;width: 35%;padding-left: 80px;}
.main .left .inner_co{width: 360px;text-align: center;margin-left: 0;margin-right: auto;}
.main .left .inner_co h2{color: #fdfdfd;font-size: 49.69px;font-weight: bold;line-height: 30px;padding-top: 40px;}
.main .left .inner_co h3{color: #919296;font-size: 49.69px;font-weight: bold;line-height: 34px;padding-bottom: 20px;letter-spacing: -1.6px;}
.main .left .inner_co .in{background-color: #ffffff;border: 0px;border-radius: 10px;height: 60px;width: 100%;margin-bottom: 20px;text-align: right;font-family: 'FbFormula';color: #000000;font-size:36.08px;font-weight:bold;padding-right:10px;}
.main .left .inner_co label{position: relative;padding-right: 41px;background-image: url(../images/site/ch.png);background-repeat: no-repeat;background-position: right top 3px;background-size: 35px;font-size:0;color: #ffffff;line-height: 24px;display: block;margin-bottom: 14px;cursor: pointer;text-align: right;}
.main .left .inner_co label.active{background-image: url(../images/site/ch12.png);}
.main .left .inner_co input[type="checkbox"]{opacity: 0;visibility: hidden;position: absolute;}
.main .left .inner_co .submit{width: 100%;background-color: #72b7e5;color: #ffffff;font-size: 36.06px;font-weight: bold;border-radius: 10px;font-family: 'FbFormula';line-height: 60px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.main .left .inner_co .submit:hover{background-color: #cb9f21;}
.main .left .inner_co .tel_btn{font-weight: bold;color: #ffffff;font-size: 44.42px;display: block;vertical-align: middle;text-align: center;padding: 12px 0px;width: 100%;border: 2px solid #324072;line-height: 30px;margin-top: 90px;margin-bottom: 20px;}
.mo_bottom{display: none;}

/* change */
.big_img{margin-top: 15px;}
.b_text{margin-top: 10px;}
.big_img img{margin: auto;}
.main .right p:after{content: '';width:9px;height:9px;top:4px;right:150px; background-color:#f5d775;position:absolute;}
.main .right p+p:after{content: '';width:9px;height:9px;top:4px;right:34px; background-color:#f5d775;position:absolute;}
.main .right h5{color: #ffffff;font-size: 33.71px;line-height:25px;margin-bottom:15px; font-family: 'Fb Tipograf';font-weight: bold;}
.main .right h5 i{font-style: normal;font-size: 22px;font-family: 'Times';font-weight: bold;}
.main .right h5 em{font-style: normal;font-size: 25.23px;color: #be920b;  font-family: 'Futura Std';font-weight: bold;}
.main .car_images h6{ color: #ffffff;position: absolute;font-weight: 400;right: 21px;bottom: 4%;font-size: 14px;padding-right: 0;}
.main .right .bottom_logo .right_img img{max-width: 250px;}
/*.main .right .bottom_logo .right_img {margin-top: -20px;}*/
.main .left .inner_co .submit{background: url(../images/site/sub_brtn.png);/*background-size: cover;*/transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.main .left .inner_co .submit:hover{opacity: 0.8;}
.main .left .inner_co .bottom_text{margin-top: 72px;}
.main .left .inner_co .bottom_text h5{color: #919296;font-weight:bold;font-size: 44px;line-height: 38px;}
.main .left .inner_co .bottom_text h5 em{color: #ffffff;font-style: normal;}
.main .left .inner_co .bottom_text h4,.main .left .inner_co .bottom_text h4 a{font-size: 61.67px;color: #faf8f3;font-weight: bold;line-height: 48px;pointer-events:none;}
/*.main .left .inner_co .bottom_text h4 i{font-style: normal;font-size: 35px}*/
.main .left .inner_co .bottom_text h4 i{font-style: normal;font-size: 58px;font-weight: 300;line-height: 60px;margin-right: 10px;}
.main .left .inner_co .bottom_text h6,.main .left .inner_co .bottom_text h6 a{font-size: 103.1px;color: #faf8f3;font-weight: bold;line-height: 75px;pointer-events:none;}
.main .left .inner_co .bottom_text h6 a span{font-size: 103.1px;color: #faf8f3;font-weight: bold;line-height: 75px;pointer-events:none;vertical-align:middle;display:inline-block;position: relative;top: 13px;}
.bus_img{display: inline-block;vertical-align: middle;position: relative;}
.big_img h4{display: none;}
.mob{display:none;}
.desc{display: block;}


.thankyou{width: 100%;height: 100%;background: #000; background-color: rgba(0,0,0,0.7);opacity: 1;position: fixed;z-index: 999999;}
.thankyou p{color:#fff;font-size: 30px;text-align: center;padding-top: 25%;;}
.thankyou a{position: absolute;top:5%;right:5%;}
.antispam{display: none}
label.error{display: none !important;}
input.error {border: 2px solid #f71d1c !important;}












